/*스킵 메뉴*/
#skip {position: relative;}
#skip a {position: absolute; left:0; top: -110px; width: 140px; line-height: 40px;
    border: 1px solid #fff; color: #fff; text-align: center;z-index: 99999 ;  ;
    background: #333;}
#skip a:active,
#skip a:focus {top:0px;  z-index: 999999 ; }

/* 모바일 메뉴 */

.ham {display: block; width: 25px ; height: 10px;
    padding: 15px 10px 10px 10px;
    background: rgba(0, 0, 0, 0);
}

.ham span { position: relative; display: block; width: 25px; height: 4px;
   background: #001e57;;
}

.ham span:before {
   content: '';
   width: 25px; height: 4px; background: #001e57;
   position: absolute; left: 0; bottom: -7px;
}

.ham span:after {
   content: '';
   width: 25px; height: 4px; background: #001e57;
   position: absolute; left: 0; top: -7px;
}


/* 헤더 영역 */

.header {}
.header h1 {float: left;}
.header h1 em{ padding: 12px 8px 5px 0 ; display: inline-block;}
.header h1 em img{width: 249px;}

.header .nav {float: right;}
.header .nav ul {border-left: 1px solid #c6c6c6;}
.header .nav ul li {float: left; width: 103px; text-align: center; border-right: 1px solid #c6c6c6;}
.header .nav ul li a { display: block; padding: 20px 10px; font-size: 17px;
    font-weight: 700;color: #444;
}

.header .nav ul li:last-child a {padding: 31px 22px 24px 32px;}
.header .nav ul li a.pcHam {display: block; width: 50px ; height: 10px;
    background: rgba(0, 0, 0, 0);
}
/* 레이아웃 */
#mNav { display: none; position: absolute; top: 10px;right: 14px;}
#header {position: fixed; left: 0;top: 0; z-index: 9999; width: 100%; height: 65px; border-bottom: 1px solid #c6c6c6; background:#fff;}

.header .nav ul li a.pcHam span { position: relative; display: block; width: 40px; height: 5px;
   background: #001e57;;
}

.header .nav ul li a.pcHam span:before {
   content: '';
   width: 40px; height: 5px; background: #001e57;
   position: absolute; left: 0; bottom: -9px;
}

.header .nav ul li a.pcHam span:after {
   content: '';
   width: 40px; height: 5px; background: #001e57;
   position: absolute; left: 0; top: -9px;
}

/* 전체메뉴 레이어창 */

.popup_layer {
   position:fixed;
   top:-700; left:0;
   z-index: 10000;
   width: 100%;
   height: 700px;
   background: #fff;

}
.popup_layer.on {top:0}
.popup_layer .container {
   width: 1280px;
   height: 500px;
   margin: 0 auto;
   background-color: rgba(0, 0, 0, 0);
}
.popup_layer .row {
   margin: 0 ;
}
.popup_layer .popup_cont {
   position: relative;
   padding:50px 0 80px 0;
   line-height:1.4rem;
   font-size:14px;
   background: rgba(0, 0, 0, 0);
}
.popup_layer .popup_cont img {
   width: 350px;
   margin-bottom: 15px;
}
.popup_cont a.popup_close_btn {
   position: absolute;
   top: 60px;
   right: 0;
   cursor: pointer;
}
.popup_cont a.popup_close_btn img {
   width: 40px;
}
.popup_layer .popup_cont hr{
   height: 1px;
   background:#ccc;
   margin-bottom: 30px;
}
.popup_layer .popup_cont > div {
   float: left;
   width: 16%;
   margin-right: 5%;
   background: rgba(0, 0, 0, 0);
}
.popup_layer .popup_cont > div dt i {display: none;}
.popup_layer .popup_cont > div:last-child {
   margin-right: 0;
}

.popup_layer .popup_cont > div dl {}
.popup_layer .popup_cont > div dt {font-size: 28px; margin-bottom: 20px;}
.popup_layer .popup_cont > div dd {font-size: 16px; margin-bottom: 10px;}

/* 미디어쿼리 */
@media (max-width: 1290px){
   #header{height: 54.5px;}
   .header h1 {width: 230px;}
   .header .nav ul li:last-child a {padding: 26px 22px 19px 32px;}

   .header h1 em{ padding: 6px 8px 0px 0 ; display: inline-block;}
   .header .nav ul li {width: 100px;background: rgba(0, 0, 0, 0); }
   .header .nav ul li a{font-size: 15px;padding: 16px 8px;}

}

@media (max-width: 1024px){
   #mNav { display: block; }

}

@media (max-width: 960px){}

@media (max-width: 768px){
   #mNav {right: 6px; }

}

@media (max-width: 600px){}

@media (max-width: 480px){
   #header{height: 48.92px;}
   .header h1 em img {width: 220px;}
   .ham {padding-top: 13px;}

}

@media (max-width: 320px){}

